<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-G20_Marder_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-G20_Marder_II</bigIconPath>
		<blitzModelPath>Tanks/German/Marder_II.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-G20_Marder_II.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner>loader</gunner>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.95</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>2</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G20_Marder_II/Marder_II_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G20_Marder_II/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G20_Marder_II/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G20_Marder_II/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>15.303752</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.119911 -1.966455 -0.548704</min>
				<max>1.161722 2.131668 1.244754</max>
			</bbox>
			<points>
				<normal>0.000281 -0.000042 -0.900090</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 32.00 0.38 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.26 32.00 0.38 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.7</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.080333 0.58327 0.620586</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/german/G20_Marder_II/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>35</armor_2>
			<armor_3>15</armor_3>
			<armor_4>15</armor_4>
			<armor_5>10</armor_5>
			<armor_6>20</armor_6>
			<armor_7>0</armor_7>
			<armor_8>10</armor_8>
			<armor_9>15</armor_9>
			<armor_10>15</armor_10>
			<armor_11>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>15</armor_13>
			<armor_14>30</armor_14>
			<armor_15>10</armor_15>
			<armor_16>0</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7000</weight>
		<maxHealth>270</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.55472 0.409052 1.58335</rayStart>
				<rayEnd>0.554721 0.339568 1.18943</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.2418 0.698597 -0.485677</rayStart>
				<rayEnd>0.853626 0.602066 -0.485676</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.23981 0.706636 0.125956</rayStart>
				<rayEnd>0.851627 0.610105 0.125956</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<MarderII>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.067236 -2.196035 -0.000000</min>
					<max>1.067236 2.273390 1.059807</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:MarderII</userString>
			<shortUserString>#germany_vehicles:MarderII_short</shortUserString>
			<description>#germany_vehicles:MarderII_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G20_Marder_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G20_Marder_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G20_Marder_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.32</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.279858</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.279858</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.402124</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.110606</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.324281</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.402124</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.110606</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.324281</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G20_Marder_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.926194 1.21528</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2100</weight>
			<maxLoad>12800</maxLoad>
			<terrainResistance>1.2 1.4 2</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>0.5</repairCost>
			</MarderII>
	</chassis>
	<turrets0>
		<Marderturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.735144 -0.213054 -0.050542</min>
					<max>0.735144 0.638682 0.682676</max>
				</bbox>
				<points>
					<normal>0.080333 -0.620586 -1.483270</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Marderturm</userString>
			<description>#germany_vehicles:Marderturm_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G20_Marder_II/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G20_Marder_II/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G20_Marder_II/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G20_Marder_II/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-32 25</yawLimits>
			<gunPosition>-0.001811 0.432905 0.0023</gunPosition>
			<armor>
				<armor_1>10</armor_1>
				<armor_2>4</armor_2>
				<armor_3>0</armor_3>				
			</armor>
			<weight>0</weight>
			<maxHealth>50</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_PaK_36r>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.150835 -0.636702 -0.278867</min>
							<max>0.139743 3.444688 0.012092</max>
						</bbox>
						<points>
							<normal>0.082144 -0.622886 -1.916174</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_75mm_PaK_40_2<cost>2700</cost>
						</gun>
					</unlocks>
					<maxAmmo>36</maxAmmo>
					<pitchLimits>-10 8</pitchLimits>
					<reloadTime>11.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G20_Marder_II/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G20_Marder_II/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G20_Marder_II/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G20_Marder_II/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_76mm_PaK_36r>
				<_75mm_PaK_40_2>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.149726 -1.193981 -0.272792</min>
							<max>0.141875 3.230849 0.152163</max>
						</bbox>
						<points>
							<normal>0.082144 -0.622885 -1.916174</normal>
						</points>
					</blitz>
					<maxAmmo>37</maxAmmo>
					<pitchLimits>-10 8</pitchLimits>
					<reloadTime>11.5</reloadTime>
					<unlocks>
						<vehicle>Hetzer<cost>6150</cost>
						</vehicle>
					</unlocks>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G20_Marder_II/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G20_Marder_II/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G20_Marder_II/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G20_Marder_II/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_75mm_PaK_40_2>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Marderturm>
	</turrets0>
	<engines>
		<Maybach_HL62TRM>shared</Maybach_HL62TRM>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG2>shared</FuG2>
	</radios>
</root>
